/* Write your custom CSS here */
.my-dt{
    font-size: 16px;
    margin-bottom: 5px;
    padding-top: 10px;
    color: #0070E0;
}
.my-li{
    font-size: 14px;
    margin-bottom: 5px;
    padding-top: 10px;
}
.blue{
    color: #0070E0;
}
.my-btn{
    margin-bottom: 60px;
}

